.menu-item {
    padding: 20px !important;
    border-radius: 10px !important;
    cursor: pointer;
    background: #fff;
    border: 1px solid #fff !important;
    height: 177px;
}

.menu-item:hover {
    border: 1px solid #2443C1 !important;
}

.menu-item-title {
    color: #2443C1;
    text-align: center;
    letter-spacing: 1.5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu-item-title p {
    font-weight: 600 !important;
    font-style: normal;
    font-family: "Montserrat", serif;
}

.menu-item-icon {
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.menu-item-icon img {
    height: 100%;
    margin-bottom: 15px;
}

.ts-control {
    background-color: #f8fafc !important;
    border-radius: .375rem !important;
}
